.btn {
background-color: #363c44;
border: 0 none;
border-radius: 2px;
font-size: 16px;
height: auto !important;
line-height: 23px;
padding: 10px 20px;
}

.btn-lg {
    padding: 12px 38px;
}
.btn.btn-sm {
    font-size: 13px;
    font-weight: 500;
    height: 29px;
    line-height: 2.3;
    padding: 0 14px;
}

@media screen and (max-width: 767px) {
    .btn-lg {
        height: auto;
        font-size: 14px;
        padding: 8px 25px;
    }
}

.btn:hover{
    background-color: #03a9f4;
}

.btn.active, 
.btn:active {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.btn.white,
.btn.white:hover,
.btn.white:focus {
    color: #03a9f4;
}

.btn i.material-icons {
    font-size: 20px;
}

.btn.focus, 
.btn:focus, 
.btn:hover {
    color: #fff;
}
.btn:focus,
button:focus {
    outline: none !important;
}

.btn-download {
    padding: 16px 38px;
    text-align: left;
    line-height: 22px;
    height: 75px;
}
.btn-download i{
    font-size: 30px;
    line-height: 48px;
}
.btn-download span{
    display: block!important;
    overflow: hidden;
}
.btn-download strong{
    display: block;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}

.btn-info {
   background-color: #2693ff;
}

.button-style .btn,
.button-style .btn-large {
    margin-right: 30px;
    margin-bottom: 30px;
}
.button-style .btn-floating i {
    height: auto !important;
}

/*Equal Height Columns*/
@media (max-width: 767px) {
    .equal-height-column {
        height: auto !important;
    }
}
